
PAMP - Bug #319

The system should display a notification to the user when the subscription will expired within 30

days.

03/27/2017 01:48 PM - Osama Zgool

Status: Closed Start date: 03/27/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The system does not display a

notification to the user when the

subscription will expired within 7 days.

Severity: Major Environment: QA

Category: portal Transaction Number:  

Sub-Category: Renew Subscription. Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The system should display a notification

to the user when the subscription will

expired within 7 days.

Test Case ID:  

Description

Steps to reproduce:

1. Login to portal with user has a subscription will expired within 7 days.

2. Observe the result.

History

#1 - 03/27/2017 01:59 PM - Osama Zgool

- Subject changed from The system should display a notification to the user when the subscription will expired within 7 days. to The system should

display a notification to the user when the subscription will expired within 30 days.

The system should display a notification to the user when the subscription will expired within 30 days.

The notification bar should also contains the remaining days

#2 - 03/30/2017 04:25 PM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#3 - 05/08/2017 03:58 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA Retest Passed.

The system display a notification to the user when the subscription will expired within 30 days.

Issue Closed.
